# IMGTextureCompressionPvrtc (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class IMGTextureCompressionPvrtc

    java.lang.Object
      org.lwjgl.opengles.IMGTextureCompressionPvrtc

    public final class IMGTextureCompressionPvrtc

extends java.lang.Object

Field Summary
`static int` `GL_COMPRESSED_RGB_PVRTC_2BPPV1_IMG` Accepted by the <internalformat> parameter of CompressedTexImage2DARB and the <format> parameter of CompressedTexSubImage2DARB:
`static int` `GL_COMPRESSED_RGB_PVRTC_4BPPV1_IMG` Accepted by the <internalformat> parameter of CompressedTexImage2DARB and the <format> parameter of CompressedTexSubImage2DARB:
`static int` `GL_COMPRESSED_RGBA_PVRTC_2BPPV1_IMG` Accepted by the <internalformat> parameter of CompressedTexImage2DARB and the <format> parameter of CompressedTexSubImage2DARB:
`static int` `GL_COMPRESSED_RGBA_PVRTC_4BPPV1_IMG` Accepted by the <internalformat> parameter of CompressedTexImage2DARB and the <format> parameter of CompressedTexSubImage2DARB:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_COMPRESSED_RGB_PVRTC_4BPPV1_IMG

    public static final int GL_COMPRESSED_RGB_PVRTC_4BPPV1_IMG

  Accepted by the <internalformat> parameter of CompressedTexImage2DARB and the <format> parameter of CompressedTexSubImage2DARB:

  See Also:
    Constant Field Values

### GL_COMPRESSED_RGB_PVRTC_2BPPV1_IMG

    public static final int GL_COMPRESSED_RGB_PVRTC_2BPPV1_IMG

  Accepted by the <internalformat> parameter of CompressedTexImage2DARB and the <format> parameter of CompressedTexSubImage2DARB:

  See Also:
    Constant Field Values

### GL_COMPRESSED_RGBA_PVRTC_4BPPV1_IMG

    public static final int GL_COMPRESSED_RGBA_PVRTC_4BPPV1_IMG

  Accepted by the <internalformat> parameter of CompressedTexImage2DARB and the <format> parameter of CompressedTexSubImage2DARB:

  See Also:
    Constant Field Values

### GL_COMPRESSED_RGBA_PVRTC_2BPPV1_IMG

    public static final int GL_COMPRESSED_RGBA_PVRTC_2BPPV1_IMG

  Accepted by the <internalformat> parameter of CompressedTexImage2DARB and the <format> parameter of CompressedTexSubImage2DARB:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.